Subject: FCI Web Site Rules

From: Kevin Anderson <[email-masked]>
Date: Sun, 28 Apr 1996 02:21:29 -0400 (EDT)

To help our program grow and prosper, it has been necessary for me to
impose some rules.  Part of the reason for this is inherent in our 
enormous success - some participants have been overenthusiastic in 
promoting our business, and have angered some of the recipients of 
their messages.  I have invested hundreds of hours of my time and a
great deal of my money in this web site and related tools, so I must 
ask you to refrain from the following activities:

1) Mentioning your FCI URL address in any advertising message you send
via email or postings to any newsgroup.  You are encouraged to mention
the business opportunity in any newsgroups where such advertising is
welcome, but do not give out the URL address until a prospective 
representative expresses interest directly to you.  For all your normal
and appropriate email and usenet communications, you may feel free
to include your FCI URL and a BRIEF advertising message in a "signature"
at the end of your message.  Signatures exceeding 5 lines are often 
considered rude, so try to avoid making a signature file too long.

2) DO NOT engage in any kind of bulk email.  While this practice is
perfectly legal, there are many who object to it; and they have objected
so strenuously that they have angered my service provider.  If you have
an individual prospect, particularly the proprietor of a high traffic
web site, who is very likely to be interested in what we offer, feel
free to use email to present the opportunity to him/her - but again,
don't mention your FCI URL address until the person expresses interest.    

3) NEVER Spam.  Spam is defined as posting in inappropriate news groups
or cross posting the same message in numerous newsgroups.  This rule applies
whether you mention the FCI URL or not.

Any infraction of the above three rules will force me to remove your web
page from my site.

I encourage you to make your URL address known in any non-irritating way 
you possibly can - and the best ways are:

1) Directly recruit owners of high traffic web pages.

2) Advertise the URL in the "real world" - newspapers, magazines, mailings,
post cards, etc. -- and of course, for those not privileged to be on
internet, you should advertise the FCI 800 recruiting system as well.

3) Build a high traffic site of your own, about any subject which pleases
you - and put a prominent link from your site to your FCI page.

We have a great thing going here, and I would hate to lose it because a
small number of people become irritants on the net.  My internet service
provider has lost his sense of humor - because we have been TOO successful!

Regards,
Kevin Anderson
FCI Web Site Creator